package ru.upos;

/**
 * ASCII characters
 */
public enum AsciiCharacters {

    stx((byte)0x02), etx((byte)0x03), eot((byte)0x04), ack((byte)0x06), bel((byte)0x07), nak((byte)0x15), sharp((byte)0x23);

    private final byte value;

    AsciiCharacters(byte value) {
        this.value = value;
    }

    public byte getValue() {
        return value;
    }
}
